Module | RedCloth::Formatters::Base
In: | lib/redcloth/formatters/base.rb

### Methods

ignore inline_redcloth_version notextile redcloth_version

### Public Instance methods

ignore(opts)

[Source]

       # File lib/redcloth/formatters/base.rb, line 4
    4:     def ignore(opts)
    5:       opts[:text]
    6:     end

inline_redcloth_version(opts)

[Source]

        # File lib/redcloth/formatters/base.rb, line 13
    13:     def inline_redcloth_version(opts)
    14:       RedCloth::VERSION::STRING
    15:     end

notextile(opts)

Alias for ignore

redcloth_version(opts)

[Source]

        # File lib/redcloth/formatters/base.rb, line 9
     9:     def redcloth_version(opts)
    10:       p(:text => "#{opts[:prefix]}#{RedCloth::VERSION}")
    11:     end

[Validate]